Крупнейший облом последних месяцев

Эх, у моего хостера Spaceweb стоит первый Apache и второй mod_python. Моему новому двигу нужен второй Apache и третий mod_python :(

Буду искать другие решения.

git.md